/*
//#logo	#user_details #user_details_menu 
//#user_access .first .last
// .menu // Nowhere defined ".menu"
// .content_box .full_box 
// .control_box .control_panel
// .footer  .footer_content  .footer_left      

@import url(layout.css);
@import url(style.css);
@import url(admin.css);
@import url(menu.css);
@import url(menu-navbar.css);
@import url(admin-white.css);
*/

/*layout.css*/
body {
	padding: 0;
	margin: 0;
	background: #CCCCCC;
	font: 10px Arial, Helvetica, Garuda, sans-serif;
}
h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code {
	padding: 0;
	margin: 0;
	line-height: .8em;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
}
table {
font-size: inherit;
}
.space_left {
	margin-left:5px;
	margin-top: 6px;
}
ul {
list-style: none;
}
img {
border: 0;
padding: 0;
margin: 0;
}
p {
margin: 1em 0;
}
select {
font-size:10px;
}
input {
font-size:10px;
}
/******************************************************************
				 			END CSS RESET
******************************************************************/
a {
	color: #2997c4;
	text-decoration: none;
	outline: none;
}

a:hover{ color: #1c7399; }

.clear{
	clear: both;
}

ul.check-list, ul.list-arrow, ul.star{
	float:left;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
ul.check-list li{
	list-style-image: none;
	background:url(../images/icons/check.png) no-repeat left top;
	font-size: 13px;
	color: #6a6b6b;
	margin: 0 0 5px;
	padding: 0 0 3px 23px;
}

ul.list-arrow li{ 
	list-style-image: none; 
	background:url(../images/icons/list_arrow.png) no-repeat left center; 
	padding: 0 0 6px 23px; 
	margin:0 0 5px 0; 
	font-size: 13px;
	color: #6a6b6b;
}

.hline{
	border-top: 1px solid #d2d0d0;
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
	border-bottom: 1px solid #ffffff;
}

.left{
	float: left;
	margin: 0 17px 0 0;
}

.right{
	float: right !important;
}
h1, h2, h3, h4, h5{
	text-transform: uppercase;
}

p{
	font-size: 10px;
	color: #333;
	padding-bottom: 9px;
	line-height: 14px;
}
h1{ font-size: 25px; color: #3b3c3d;}
h2{ font-size: 20px; color: #3b3c3d;}
h3{ font-size: 16px; color: #505151;}
h4{ color: #505151; font-size: 14px; margin-bottom: 15px;}
body{
	/* background-image: url(../images/template/bg2.jpg);
	background-repeat: repeat-x;
	background-position: left 100px;
	background-color: #4d4d51; */
}

html {
	overflow-Y: scroll;
}

#top{
	background-image: url(../images/template/top3.jpg);
	background-repeat: repeat-x;
}

#logo{
	width: 275px;
	float: left;
	display: block;
	text-indent: -9999px;
	margin-top: 5px;
	height: 80px;
	margin-left: 12px;
	background: url(../images/millennium_trust_logo.png) no-repeat left bottom;
}

.nav{
	float: right;
	margin-top: 5em;
}

ul.nav li{
	list-style: none;
	float: left;
	padding-right: 8px;
	padding-left: 8px;
}

ul.nav li:first-child{
	border-left: none;
}

ul.nav li a{
	text-decoration: none;
	color: #8D8786;
	text-transform: uppercase;
	font-size: 12px;
}

ul.nav li a:hover{
	color: #333;
}

ul.nav li a.on{
	color: #F60;
}

#wrapper{
	margin: 0 auto;
	width: 960px;
	height: auto;
	background: #FFF;
}

.slide-holder{
	background: transparent url(../images/template/featured-bg.png) no-repeat;
	width: 959px;
	height: 395px;
	margin-left: 0;
}

/*style.css*/
#header {
	margin: 0 auto;
	background: url(../images/ht2.jpg) repeat-x 0 -4px;
	height: 95px;
	width: 960px;
}

.border { display: block; background-color: #454545; height: 1px; width: 100%; overflow: hidden; clear: both; }
#logo h1 {
	text-indent: -999em;
	display: block;
	width: 275px;
	height: 80px;
	margin-bottom: 1px;
	position: relative;
	top: 12px;
	background: url(../images/innovue_logo.png) no-repeat;
}
.content_box  { float: left; display: inline; position: relative; }
.full_box {
	width: 910px;
	padding: 10px 22px;
}
.content_box {
	margin-bottom: 0px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	width: 958px;
}
.control_box {
	width: 100%;
	height: 36px;
	background: #424242 url(../images/control_bar.jpg) repeat-x left bottom;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.full_box, .small_box, .content_box{
	background-color: #FFF;
	/* background-image: url(../p7tbm/images/content_back.gif);
	background-repeat: repeat-x;
	background-position: left top; */
}

.content_box h2, .full_box h2 {
	clear: both;
	font-size: 16px;
	line-height: 28px;
	text-transform: uppercase;
}
.content_box h2 .cufon-canvas, .full_box h2 .cufon-canvas { margin-top: 3px; }
.content_box img.left { margin-right: 21px; }
.content_box img.right { margin-left: 21px; }

/*admin.css*/
#user_details {
	float: right;
	position: relative;
	top: 0;
	left: 0;
	width: 350px;
	height: 60px;
	margin: 25px 15px 0 0;
}
#user_details_menu {
	color: #000;
	margin: 0;
	padding: 0;
	clear: both;
	float: right;
	font-size: 11px;
	
}
#user_details_menu li.welcome {
	font-size: 12px;
}
#user_details_menu li {
	margin: 0;
	padding: 0 0 2px;
	list-style: none;
	float: right;
	clear: both;
}

/*admin.css*/
#user_access {
	margin: 0;
	padding: 0 0 0 20px;
	float: left;
	background:url(layout/aurora/user_access.gif) no-repeat left center;
	font-size: 11px;
	line-height: 16px;
}
#user_access li {
	float: left;
	width: auto;
	padding: 0 5px 0 4px;
	background:url(layout/aurora/user_access_li.gif) no-repeat right center;
	clear: none;
}
#user_access a:link,
#user_access a:visited,
#user_access a:active {
	color: #004b60;
}
#user_access a:hover {
	text-decoration: underline;
}
#user_access li.first {
	padding-left: 0;
}
#user_access li.last {
	background: none;
}

/*admin.css*/
.control_panel {
	width: 200px;
	overflow: hidden;
	margin-top: 4px;
	float: right;
	margin-right: 40px;
}
.control_panel ul {
	margin: 0;
	padding: 0;
	width: 200px;
}
.control_panel ul li {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0 11px 0 0;
	list-style: none;
}
.control_panel ul a:link, .control_panel ul a:visited, .control_panel ul a:hover, .control_panel ul a:active {
	display: block;
	width: 30px;
	height: 28px;
	text-indent: -3000px;
	overflow: hidden;
	background-repeat: no-repeat;
}

/*layout.css*/
.footer{
	width: 965px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;	/* background-image: url(../images/template/footer.jpg);
	background-repeat: repeat-x; */
}
.footer_content{
	height: 30px;
	text-transform: uppercase;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.footer_left{ float: left;}
.footer_right{ float: right;}
.footer p{
	margin-bottom: -10px;
	color: #666;
}
.footer a{ color: #7f7f7f;}
.footer a:hover{ color: #dadada;}

/*admin-white.css*/
#logo a:link, 
#logo a:visited, 
#logo a:hover, 
#logo a:active {
	background-image:url(layout/white/logo.png);
}
#user_details_menu {
	color: #616161;
}
#user_access a:link, 
#user_access a:visited, 
#user_access a:active {
	color: #718bbc;
}
#user_access a:hover {
	color: #3d8ebc;
}
#user_access li {
	background-image:url(layout/white/user_access_li.gif);
}

